*{margin:0;padding:0;border:none}
body {
        margin: 0px;
        padding: 0px;
        font-size: 14px;
        font-family: arial,sans-serif;
        letter-spacing:-0.01em;
        color: #585c5e;
        background: #FFFFFF url('../image/page_bcg.jpg') repeat-x center bottom;
}
#davs_railways_div {
  margin: 25px 40px !important;
}
#davs_railways_div .form-main #header-form {display: none !important;}
#davs_railways_div > div{margin: 0 auto !important}
#davs_railways_div .tcp {margin: 0 auto !important}
.fl{float:left}
.fr{float:right}                      
.clear{clear:both}
a{color:#0372b9}
a:hover{color:#0099cc}
p{margin:5px 0;}
.hidden{height:1px;overflow:hidden}
.marker {
    background: none repeat scroll 0 0 #FFFB9E;
    color: #585C5E;
}
.con_text table{
    background: none repeat scroll 0 0 #FFFFFF;
    border-collapse: collapse;
    font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
    font-size: 12px;
    margin: 0 45px 45px;
    text-align: left;
    width: 480px;
}
.con_text table th {
    border-bottom: 2px solid #585C5E;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 8px;
}
.con_text table td {
    border-bottom: 1px solid #CCCCCC;
    padding: 6px 8px;
}
.con_text table tbody tr:hover td {
    color: #313639;
}                       
.bold{font-weight:bold;margin-bottom:15px}
.green{color:#80b728 !important}
.greenl{color:#559417 !important}
.blue{color:#1fa9bd !important}
.gray{color:#3f464a !important}
.snoska{color:#3e4448;font-size: 14px;font-style:italic;}
.phone{font-weight:bold;font-size: 30px;color:#3f464a}
.m_metro{color:#606466;background:url('../image/m_metro.jpg') no-repeat left center;font-style:italic;padding-left: 30px;}
h1,.h1,h2,.h2,h3,.h3{color:#3f464a;font-weight:lighter;font-family: 'Century Gothic',arial,sans-serif;}
h1,.h1{font-size: 38px;margin-bottom:35px;}
h2,.h2{font-size: 24px;margin:30px 0 20px;}
h3,.h3,.h3b{font-size: 18px;}
.h3b{font-weight:bold;margin:20px 0 10px;text-transform:uppercase;color:#313639}
.mord_mod{background:url('../image/vopros.jpg') no-repeat left 10px;}

.pr_cl{background:url('../image/pr_cl.jpg') no-repeat 50px top;}
.pr_ea{background:url('../image/pr_ea.jpg') no-repeat 50px top;}
.pr_mo{background:url('../image/pr_mo.jpg') no-repeat 50px top;}
.pr_sm{background:url('../image/pr_sm.jpg') no-repeat 50px top;}
.rel{position: relative}

.mord_mod .fl{width:550px;padding-bottom: 30px;}
.mord_mod .fr{width:336px;}
.left_padding{padding-left:135px;}
#head_bcg{background:url('../image/head_bcg.jpg') no-repeat center 43px, url('../image/head_bcg_gr.jpg') repeat-x center 43px;behavior: url(/PIE.htc);}
#foot_bcg{background:url('../image/foot_bcg.jpg') no-repeat center bottom;}
#topmenu{height:43px;background: #37c7cd url('../image/tm_bcg.jpg') repeat-x center 10px;}
#page{width:940px;margin:0 auto}
.pathway{margin: 10px 0 20px;color: #313639;font-size: 12px;}
.pathway a{color:#91acb1;}
#header{height:194px}
#logo{display:block;float:left;margin-top:28px;}
#clock{width:156px;height:60px;float:right;margin:85px 68px 0 0;}
#cont{margin-bottom:40px;overflow: hidden;}
#footer{height:264px;padding:0 52px;}
.soc{display:block;float:left;margin-right:17px;}
#copyright{text-align:center;margin-right: 167px;color:#4499a2;font-weight:bold;padding-top: 25px;}
#copyright a{color:#4499a2}
#topmenu ul{margin:0 auto;width:940px;}
#topmenu li{font-size: 12px;text-transform:uppercase;font-weight:bold;margin-top:10px;display:block;height:22px;float:right;padding:0 12px 0 10px;background:url('../image/tm_r.jpg') no-repeat right center;}
#topmenu li.last{background:none;padding-right:0;}
#topmenu a{line-height: 22px;color:#fcfcfd;text-decoration:none;}
#topmenu a:hover{text-decoration:underline;}



.f_t{display:none;width:940px;overflow:hidden}
div.tcurr{display:block !important}
#f_menu{text-align: center}
#f_menu li{text-shadow: 1px 1px 1px #FFF;padding:12px 22px;color:#626b70;cursor:pointer;font-size: 18px;font-weight:bold;background:#e5e5e5;margin-right:3px;border-radius:5px 5px 0 0;display: inline-block;}
#f_menu li:hover{color:#80b728}
#f_menu li.tcurr{color:#80b728;background:#efefef;cursor:default}

#zakaz_line{margin:20px auto;text-align: center;color:#65696c;font-size: 16px;font-weight:bold;}
#zakaz_line a{color:#65696c;text-decoration:none;}
#zakaz_line li{display:inline-block;margin:0 15px;}
#zakaz_line li span{ border-radius:10px;float:left;margin-right: 5px;display:block;width:20px;height:20px;color:#fff;background:#65696c;}
#zakaz_line .oldstep span{background:#559417;}
#zakaz_line .nowstep{ position: relative;padding: 10px 25px 10px 5px;margin: 0 -5px 0 10px;color:#fff;background:#f25646;}
#zakaz_line .nowstep:after {
    border-color: #FFFFFF transparent;
    border-style: solid;
    border-width: 20px 0 20px 20px;
    bottom: 0;
    content: "";
    display: block;
    position: absolute;
    right: 0;
    width: 0;
}
#zakaz_line .nowstep:before {
    border-color: #F25646 transparent;
    border-style: solid;
    border-width: 20px 0 20px 20px;
    bottom: 0;
    content: "";
    display: block;
    left: -20px;
    position: absolute;
    width: 0;
}
#zakaz_line .nowstep span{background:#fff;color:#f25646;}
#ordering{position: relative;background:#efefef;border-radius:10px;overflow: hidden;padding:30px 40px;color:#313639;font-size: 18px;behavior: url(/PIE.htc);}
.nal{color:#6d8286;font-size: 14px;font-style:italic;clear: both;}
.naprav{float: left;clear: both; margin: 10px 0 5px;}
.izmen,.sel_all{cursor:pointer;margin: 0 8px;float: right;background:url('../image/izmen.jpg') no-repeat center top;width:241px;height:26px;}
.sel_all{background:url('../image/sel_all.jpg') no-repeat center top;width:199px;}

.rasp{clear: both;padding:35px 0;background:url('../image/rasp_bord.png') repeat-x 0 bottom;}
.rasp_tbl{margin-top:15px;}
#summ{color:#65696c;font-size: 30px;margin-top:15px;}
#summ span{color:#313639;font-size: 40px;font-weight:bold;}

#summ4{background:#559417;border-radius:5px;color:#fff;font-size: 18px;margin-top:15px;height:36px;padding:0 12px 8px;behavior: url(/PIE.htc);position: absolute;right: 40px;top: 15px;}
#summ4 span{font-size: 36px;font-weight:bold;}
                    
#forms_hlop{background:#efefef;border-radius:10px;overflow: hidden;behavior: url(/PIE.htc);}
#forms_hlop_a{background:url('../image/f_hide.jpg') no-repeat left top;height:35px;margin:0 15px;padding-left:27px;color:#959899;font-size: 12px;line-height: 20px;float:left;cursor:pointer;}
#forms_hlop_a.hide{background:url('../image/f_show.jpg') no-repeat left top;}
.calendar{width:280px;height:320px;margin:30px 40px 0 0;float:right}
.t_zhd .calendar{height: 245px;}
.calendar table{position:absolute;top:-1px}
.c_wr{width:280px;height:228px;overflow:hidden;position:relative}
.calendar td {
    padding: 2px 7px;
    vertical-align: top;
    text-align: center;
}
.calendar td.canclick{cursor:pointer;}
.calendar td div{height:19px;width: 19px;}
.calendar td.empty{cursor: default;height:auto}
.calendar td.month {
    color: #65b1b2;
    cursor: default;
    line-height: 22px;
    padding: 0;
    text-align: center;
    width: 45px;
    font-weight:bold;
    height:auto
}
.c_dn{height:20px;background:#69a431;border-radius:3px;color:#fff;behavior: url(/PIE.htc);}
.c_dn div{float:left; padding:1px 9px 1px 10px}
.newMonth td{padding-top: 1px;border-top:1px solid #D8D8D8}
.f_sl_u,.f_sl_d{height:16px;width:24px;}
.f_sl_u{margin:0 auto 13px;background:url('../image/c_ud.jpg') no-repeat 0 0;}
.f_sl_d{margin:20px auto 0;background:url('../image/c_ud.jpg') no-repeat 0 -18px;}
.f_sl_u.act,.f_sl_d.act{cursor:pointer}
.f_sl_u.act:hover{background:url('../image/c_ud.jpg') no-repeat -28px 0;}
.f_sl_d.act:hover{background:url('../image/c_ud.jpg') no-repeat -28px -18px;}
.forma{width:520px;margin:25px 0 0 40px;float:left}
.forma .fl .ftext{width:280px}
.forma .fr .ftext{width:194px}
.ftext,.flab,.fzagl,.fzagl2,.flink{float: left}
.forma .lk{width:286px}
.forma .rk{width:200px}
#step4 input,.forma input{
    background: none;
    border: none;
    color: #313639;
    font-size: 16px;
    font-weight:bold;
    height: 30px;
    margin: 5px 10px;
    outline: none;
    width: 100%;
}
.ftext{background:url('../image/text_bcg.jpg') repeat-x;border:solid 1px #dcdede;border-radius:6px;margin:2px;height:40px;}
.t_act{border:solid 3px #fce88c;margin:0}

.rk .date1{border:solid 3px #ef7681;margin:0}
.rk .date2{border:solid 3px #94c940;margin:0}
.rk .date3{border:solid 3px #37cbcd;margin:0}
.rk .date4{border:solid 3px #f4bc43;margin:0}

.calendar .date1{background:#ef7681;border-radius:9px;color:#fff;behavior: url(/PIE.htc);}
.calendar .date2{background:#94c940;border-radius:9px;color:#fff;behavior: url(/PIE.htc);}
.calendar .date3{background:#37cbcd;border-radius:9px;color:#fff;behavior: url(/PIE.htc);}
.calendar .date4{background:#f4bc43;border-radius:9px;color:#fff;behavior: url(/PIE.htc);}
.calendar td:hover .hdate1{background:#ef7681;border-radius:9px;color:#fff;behavior: url(/PIE.htc);}
.calendar td:hover .hdate2{background:#94c940;border-radius:9px;color:#fff;behavior: url(/PIE.htc);}
.calendar td:hover .hdate3{background:#37cbcd;border-radius:9px;color:#fff;behavior: url(/PIE.htc);}
.calendar td:hover .hdate4{background:#f4bc43;border-radius:9px;color:#fff;behavior: url(/PIE.htc);}

.flab{font-size: 24px;letter-spacing:0.02em;color:#559417;height: 32px;}
.fzagl{height: 78px;width: 100%;}
.fzagl2{height: 60px;width: 100%;}
.flink{height: 28px;font-size: 16px;width: 286px;margin:16px 0}
.flink div{line-height: 28px;padding:0 12px;margin-right:50px;border-radius:6px;behavior: url(/PIE.htc);}
.flnew{cursor:pointer;}
.flnew span{color:#ef394a;border-bottom:1px dashed #ef394a;font-style:italic;}
.flnew:hover{background:#80b728}
.flold span,.flnew:hover span{color:#fff;border:none;font-style:normal;font-weight:bold;}
.flold{background:#6d7579}

.ffoot{padding-top: 30px;margin:0 40px;clear:both}
.fnav{margin:0 40px;padding-top: 30px;overflow: hidden;clear:both;text-align: center;}
.fnav button{margin: 0 5px;cursor: pointer;margin: 0 5px;display:inline-block;height: 49px;color:#fff;font-size: 24px;font-weight:bold;}
.fnav .pusk:hover{background:url('../image/f_button.jpg') no-repeat center bottom;}
.fnav .pusk{background:url('../image/f_button.jpg') no-repeat center top;width:194px;}
.fnav .beforestep{background:url('../image/f_beforestep.jpg') no-repeat center top;width:111px;}
.fnav .nextstep{background:url('../image/f_nextstep.jpg') no-repeat center top;width:231px;}
.fnav .beforestep:hover{background:url('../image/f_beforestep.jpg') no-repeat center bottom;}
.fnav .nextstep:hover{background:url('../image/f_nextstep.jpg') no-repeat center bottom;}
.fpass{float:left;width:527px;color:#313639}
.fclass{float:right;width:280px;position: relative;}
.sel_class_wr .ac_results{position: absolute;z-index: 100000;
    right: 0;
    top: 34px;width: 193px;display:none;}
.sel_class_wr:hover .ac_results{display:block;}    
.sel_class{margin-top: -5px;cursor: pointer;line-height: 43px;padding-left: 10px;margin-left: 10px;font-weight:bold;font-size: 16px;float:right;width:185px;height: 42px;background:url('../image/sel_class.jpg') no-repeat;}
.sel_sort_wr{position: relative;float:left;width: 212px;margin-top: 14px;}
.sel_sort_wr .ac_results{display:none;position: absolute;border:#bbbfbf solid;border-width:0  3px  3px;width: 94px;top: 19px;right: 0;}
.sel_sort_wr:hover .ac_results{display:block;}
.sel_sort{cursor: pointer;margin-top: -3px;line-height: 24px;padding-left: 7px;font-weight:bold;float:right;width:93px;height: 25px;background:url('../image/sel_sort.jpg') no-repeat;}
.directreys{float:left;clear:both;margin-top: 14px;}

.st_info{position:relative;font-size: 12px;color: #5f686d;text-align:right;right: 5px;top: -16px;}

.ac_results {
        padding: 0px;
        border: solid #DCDEDE;
        border-width:0  1px  1px;
        border-radius: 0 0 6px 6px;
        background-color: white;
        overflow: hidden;
        z-index: 99999;
        behavior: url(/PIE.htc);
}

.ac_results ul {
        width: 100%;
        list-style-position: outside;
        list-style: none;
        padding: 0;
        margin: 0;
}

.ac_results li {
        margin: 0px;
        padding: 2px 5px;
        cursor: pointer;
        display: block;
        font-size: 14px;
        line-height: 16px;
        overflow: hidden;
}

.ac_loading {
        background: white url('../image/indicator.gif') right center no-repeat;
}

.ac_odd {
        background-color: #eee;
}

.sel_doc_wr li:hover,.ztbl_td5_wr li:hover,.ztbl_td5_wr_av li:hover,.fclass li:hover,.ac_over {
        background-color: #80b728;
        color: white;
}

.yprcvpass{clear: both;
    float: right;}
.wr_kn {
    color: #82888B;
    float: left;
    font-size: 12px;
    font-style: italic;
    margin-left: 3px;
    text-align: center;
    position: relative;
}
.cvpass{color: #313639;
    float: left;
    font-weight: bold;
    line-height: 32px;
    padding-left: 20px;}
.wr_kn .kn{cursor: default;display:block;font-style: normal;height:28px;padding:0 30px 2px 26px;font-weight: bold;color:#fff;font-size: 16px;background: #959899;border-radius:15px;behavior: url(/PIE.htc);}
.wr_kn .del{
float: right;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;}
.wr_kn .delact{cursor: pointer;background:url('../image/pass_minus.png') no-repeat center 12px;}
.wr_kn .delact:hover{background:url('../image/pass_minush.png') no-repeat center center;}
.wr_kn .act{cursor: pointer;background:#959899 url('../image/pass_plus.png') no-repeat 8px center;}
.wr_kn .act:hover{background:#80b728 url('../image/pass_plus.png') no-repeat 8px center;;}
.ui-datepicker-trigger{cursor:pointer}
.ztbl{font-size: 14px;background:#C8E8F7;border-radius: 5px 5px 0 0;behavior: url(/PIE.htc);float: left;width: 860px;color:#65696c;line-height: 44px;}
.ztbl .ztbl_td5{cursor: pointer;padding-left:9px;width: 96px !important;background:url('../image/vag_sel_class.jpg') no-repeat left center;}
.ztbl .ztbl_td5_av{width: 196px !important;background:url('../image/sel_avcomp_2.jpg') no-repeat left center;cursor: pointer;padding-left:9px;}
.ztbl .sort{cursor: pointer;}
.sorted-asc,.sorted-desc{font-weight: bold}
.ztbl .sort:after{content:url('../image/sort.jpg')}

.ztbl_ul p{margin:0}

.ztbl_ul .tbl_gray{color:#65696c;font-size: 14px;}

.ztbl_td0{padding: 8px 0 0 9px;width: 20px;}
.ztbl_td1{width: 220px;}
.ztbl_td1_av{width: 120px;}

.ztbl_td2{width: 136px;}
.ztbl_ul .ztbl_td2,.ztbl_ul .ztbl_td7{font-size: 24px;}
.ztbl_td3{width: 119px;}
                             
.ztbl_ul .ztbl_td3 p:first-child,.ztbl_ul .ztbl_td8,.ztbl_ul .ztbl_td9{font-size: 18px;}

.ztbl_td4{width: 97px;}

.ztbl_td7{width: 80px;}
.ztbl_td8{width: 390px;}
.ztbl_td9{margin-left: 65px;
    text-align: right;
    width: 140px;}
   
.ztbl_ul .ztbl_td4{color:#181918;}
.ztbl_td5{width: 105px;}
.ztbl_td5_av{width: 205px;}
.ztbl_ul .ztbl_td5_av{font-weight: bold;}
.ESymbol{color:red;cursor: help;}
.ztbl_td5 p{line-height: 20px;}           
.ztbl_td6{width: 120px;float: right !important;}
.ztbl_ul .ztbl_td6{color:#559417;font-size: 16px;font-weight: bold;}
.ztbl div{float: left;}
.vag_zag,vag_shema{width: 100%;}
.accordion .vag_zag .clear{margin-left:109px}
.accordion .ztbl_td6{font-size: 24px;}
.ztbl .ztbl_td5_wr,.ztbl .ztbl_td5_wr_av{position:relative}
.ztbl .ztbl_td5_wr .ac_results,.ztbl .ztbl_td5_wr_av .ac_results{
border-color: #80B9D3;
    border-style: solid;
    border-width: 0 3px 3px;
position: absolute;z-index: 100000;
    right: 0;
    top: 32px;width: 99px;display:none;}
.ztbl .ztbl_td5_wr_av .ac_results{width: 199px;}    
.ztbl .ztbl_td5_wr:hover .ac_results{display:block;}
.ztbl .ztbl_td5_wr_av:hover .ac_results{display:block;}     




.star{top: 4px;background:url('../image/star.png') no-repeat;width: 9px;height:10px;position:absolute;left:-11px}

.achtung{font-size: 14px;font-style:italic;background:url('../image/achtung.png') no-repeat left top;margin:0 auto;width: 600px;padding-left:50px;}

.ztbl_ul{font-size: 14px;background:#fff;}
.ztbl_ul li{list-style:none;padding:20px 0;cursor:pointer;overflow: hidden;}
.ztbl_ul li.sel_li{cursor:default}
.ztbl_ul li:hover,.sel_li{background: #fef2af;}
.ztbl_ul li .mesta{float: right}
.ztbl_ul .vag_zag div,.ztbl_ul .places div{float: left;}
.ztbl_ul .vag_shema table{margin: 0 auto;}
.accordion {

}
.accordion li{list-style:none;border-bottom: 1px solid #EFEFEF;}
.vag_zag{cursor: pointer;overflow: hidden;}
.sel_li .vag_zag{cursor: default;} 

.vag_shema{display: none;clear: both;}

#step4 .fr{width: 380px;}
#step4 .fl{width: 425px;}
#step4 h3{font-family: arial,sans-serif;margin: 15px 0 20px;}
#step4 .ftext{width: 283px;}
#step4 .sel_doc_wr{float: left;position: relative;}

#step4 .flab{width: 285px;padding-left: 8px;}
#step4 .fl .doc_nmb{width: 122px;float: right;}



.sel_doc_wr .ac_results {
    display: none;
    position: absolute;
    left: 0;
top: 40px;
width: 283px;
    z-index: 100000;
}
.sel_doc_wr:hover .ac_results{display:block;}
.sel_doc{
margin-top: 2px;
background:url('../image/sel_doc.jpg') no-repeat left top;width: 285px;height:43px;
    cursor: pointer;
    float: right;
    font-size: 16px;
    font-weight: bold;
    line-height: 43px;
    padding-left: 10px;
}
.bot_brd{padding: 25px 0 0;clear:both;height:2px;width:100%;background: url("../image/rasp_bord.png") repeat-x 0 10px;}
.var_opl{margin: 5px 0 20px;line-height:100%;float:left;width: 170px;}
.var_opl input{width: auto !important;height:auto !important;float:left;margin:5px 5px 0 0 !important;}
.opl_cena{cursor: default;margin: 6px 0 0 18px;width: 65px;color:#3e4448;font-size: 12px;font-style:italic;padding:5px;background:#fff;border:#dfdfdf 1px solid;border-radius: 5px;behavior: url(/PIE.htc);}
.var_opl p{color:#6d8286;font-size: 12px;font-style:italic;}
.opl_var{height: 20px;color:#313639;font-size: 14px;}
.wh_dost{clear:both;}
.wh_dost input{width: auto !important;height:auto !important;float:left;margin: 6px 5px 0 1px !important;}

.dost_adress .flab{color:#313639;font-size: 18px;height: 20px;}
.dost_adress .ftext{margin-right: 18px !important;}
#step4 textarea{background:#fff;font-size: 16px;
    height: 100px;
    padding: 10px;width: 325px !important;margin-bottom:20px;}
.dost_adress .flsmall{width: 100px !important;margin-right:14px;}    
.con_heading,.con_heading2{font-size: 30px;color:#559314;font-family: arial,sans-serif;margin:35px 0 0;}
.con_heading2{margin:35px 0;}
.con_title{margin:0 0 20px;}
.con_titlelink{font-weight:bold;text-decoration:none;color:#13acc0;font-size: 18px;}
.con_titlelink:hover{text-decoration:underline;}
.con_desc{clear:both;overflow: hidden;color:#313639;}
.con_details{margin:25px 0 40px;line-height: 37px;background:#d7edf1;border-radius: 5px;behavior: url(/PIE.htc);padding: 0 15px;overflow: hidden;}
.con_desc img,.artimg{float:left;padding:4px;margin-right:20px;border-color: #EDEDED;border-style: solid;border-width: 0 2px 2px 0;}
.con_pubdate{font-style:italic;}
.con_spellcount{background: url("../image/con_spellcount.jpg") no-repeat;padding-left:44px;}
.con_text ul,.con_text ol{padding:20px 0 20px 30px}
.categorylist{margin: 10px 35px 20px;}

.leftcol{width:728px;float:left;}
#sidebar,#sidebar2{width: 200px;float:right;padding-top: 116px;}
#sidebar2{padding: 0;}

h1.blue{font-weight:bold;color:#13acc0;font-family: arial,sans-serif;font-size: 30px;}
#cod_opl{font-weight:bold;color:#3e4448;font-size: 18px;margin-top:40px;}
#cod_opl a{color:#13acc0;}


.znr{width: 669px}
.znr div{float:left;}
.znr .thead{border-radius:3px;behavior: url(/PIE.htc);color:#575B5C;font-size: 18px;}
.znr .thead div{background:#C8E8F7;line-height:40px;}
.znr .tbody{margin-top:5px;border-radius:3px;behavior: url(/PIE.htc);background:#EEF0EF;color:#313639}
.tbody .znr_c2,.tbody .znr_c3,.tbody .znr_c4,.tbody .znr_c4p,.tbody .znr_c5p{line-height:52px;font-size: 18px;}
.znr li{overflow: hidden;list-style:none}
.znr_c1{padding-left: 27px;width: 184px;margin-right:2px}
.znr_c1p{padding-left: 27px;width: 145px;margin-right:2px}
.tbody .znr_c1p{padding-left: 7px;width: 165px;margin-right:2px}
.znr_c1p img{margin:4px 6px 0 0}
.znr_c2{width: 132px;text-align:center;margin-right:2px}
.znr_c3{width: 109px;text-align:center;margin-right:2px}
.znr_c4{width: 89px;text-align:center;margin-right:2px}
.znr_c4p{width: 102px;text-align:center;margin-right:2px}
.znr_c5{width: 120px;}
.znr_c5p{width: 75px;}
.znr_c5 .fr{margin-right:5px}
.thead .znr_c5,.thead .znr_c5p{text-align:center;}
.znr_c5 p{margin:0 0 0 14px}



.tooltip{

 position:absolute;

 z-index:999;

 left:-9999px;

 background-color:#dedede;

 padding:5px;

 border:1px solid #fff;

 width:250px;
 border-radius:7px;behavior: url(/PIE.htc);
 display: none;
}

.tooltip p{

 margin:0;

 padding:0;

 color:#fff;

 background-color:#222;

 padding:2px 7px;
 border-radius:4px;behavior: url(/PIE.htc);
}
.yamaptb *{padding:2px}
.YMaps-b-balloon-content b{white-space:nowrap}
#zhdmap{margin-bottom:30px}
.alf_ul{float:left;width:140px;margin-right:27px}
.alf_ul li{list-style:none}
.alf_ul p{font-weight:bold}


.blog_comments .post_karma{
        background:url(../images/icons/rating.png) no-repeat left center;
        padding:1px;
    padding-left:20px;
    display:inline-block;
    margin-right:10px;
    font-size:14px;
}
.blog_comments_link{
        font-size:12px;font-weight:bold;
        text-decoration:underline;
        background:url(../images/icons/comment.png) no-repeat left center;
    padding:1px;
        padding-left:20px;
}
.blog_comments_link .count{

}
.blog_comments{
        margin-bottom:20px;
        font-size:12px;
        padding:5px 10px;
        border:solid 1px #C3D6DF;
        display:inline-block;
    border-radius:8px;
    -moz-border-radius:8px;
}
.blog_comments .tagline{
        text-decoration:none;
        background:url(../images/icons/tag.png) no-repeat left center;
    padding:1px;
        padding-left:20px;
        margin-left:10px;
}
.blog_comments .editlinks a{
        color:#666666;
}
.cmm_heading {
        font-family: "Trebuchet MS";
        font-size: 18px;
        color: #7192A6;
        margin-bottom: 4px;
        padding-top: 8px;
}
.cmm_icons{
        margin-bottom: 4px;
}
.cmm_icons a{
        color:#666666;
        text-decoration:underline;
}
.cmm_anchor{
        float:left;
        margin-left:10px;
        color:#333333;
}
.cmm_author {
        display: block;
        float: left;

        font-weight: bold;
}
.cmm_title {
        padding: 6px;
}
.cmm_votes{
        float: right;
        padding: 2px;
    margin-right:15px;
    color:silver;
    font-weight:bold;
}
.cmm_good{
    color:green;
}
.cmm_bad{
    color:red;
}
.cmm_time {
        color: #999;
        display: block;
        float: right;
        padding: 2px;
        padding-left:20px;
        background:url(/components/comments/images/time.gif) no-repeat #FFF;
}
.cmm_date {
        color: #999;
        background-color: #999999;
        display: block;
        float: right;
        margin-right:6px;
        padding: 1px;
        padding-left:20px;
        background:url(../images/icons/calendar.png) no-repeat left center;
}
.cmm_pagebar {
        background-color:#EBEBEB;
        margin-bottom:4px;
}
.cmm_entry {
        width: 100%;
        margin:0;
        margin-bottom:5px;
        padding:2px;
}
.cmm_sublinks{
    display:block;
    margin-top:10px;
}
.cmm_sublinks a:hover{
    color:#375E93;
}
.cmm_sublinks a{
    color:#5F98BF;
    margin-right:6px;
}
.cmm_avatar {
        padding: 5px;
        background:#EBEBEB;
    border-radius:8px;
    -moz-border-radius:8px;
}
.cmm_content_av {
        padding: 10px;
        padding-left: 25px;
        padding-top: 7px;
        background:url(/components/comments/images/pointer.jpg) no-repeat;

}
.cmm_content {
        padding-left: 6px;
}

.cmm_content_av .quote {
color:#000000;
font-style:italic;
background-color: #F3F9F2;
border:thin dashed #999999;
}

.cmm_addentry a{
        text-decoration:underline;
}
.cmm_addentry {
        padding:20px;
        border:solid 1px gray;
        background-image:url(/templates/official/images/cmform_bg.jpg);
        background-repeat:repeat-x;
        background-color:#E4E4E4;
}
.cmm_smilebox{
        padding:4px;
        border:solid 1px gray;
        background-color:#EBEBEB;
}
.cmm_codebar{
        width:100%;
        border:solid 1px gray;
        background-color:#FFFFFF;
}
.cmm_pageselect{
        border: solid 1px gray;
        background-color:#F3F3F3;
}
.cmm_submit{
        font-size:12px;
}
.cmm_all_title{
    margin-bottom:5px;
    color:#5F98BF;
    font-size:100%;
    font-weight:normal;
}

#addcomment {
        border: solid 1px gray;
        background-color:#E5E5E5;
        padding:10px;
}
#addcommentlink{
        margin-top:15px;
}
.cm_guest_name{
    margin:10px 0px;
    color:#375E93;
    font-weight:bold;
}
.cm_guest_name input{
border: solid 1px gray;
}
.cm_codebar{
    margin-top:10px;
    width:669px;
}
.cm_codebar input{
border: solid 1px gray;
}
.cm_submit{
    font-size:18px;
}

div.cm_smiles{
}
div.cm_smiles a{
        text-decoration:none;
}

div.cm_smiles div.usr_msg_smilebox{
        background:#ECECEC;
    width:100%;
        border-left:solid 1px #666;
        border-right:solid 1px #666;
}
.ajax_autogrowarea{
        display:block;
        border:solid 1px gray;
        width:667px;
        height:108px;
        min-height:180px;
        max-height:702px;
        line-height:18px;
    margin:0px;
}
.bb_tag_code{
    border:solid 1px silver;
    padding:8px;
    margin-top:5px;
    margin-bottom:5px;
    max-width:700px;
    overflow:auto;
}
.bb_tag_code ol{
    padding: 6px 0;
    padding-left:5px;
}
.bb_tag_hide{
        padding:8px;
        background-color:#FFFFCC;
}
.bb_tag_hide a{
        color:#333333;
        text-decoration:underline;
}
.bb_tag_spoiler .spoiler_title{ margin-bottom:3px; }
.bb_tag_spoiler .spoiler_body{
    margin-bottom:10px;
    padding:10px;
    background:#ECECEC;
    border-radius:8px;
    -moz-border-radius:8px;
}
.usr_msg_smilebox a{
    margin:4px;
}
.usr_msg_smilebox{
        background-color:#EBEBEB;
    border:solid 1px #666;
    border-bottom:none;
        border-top:solid 1px silver;
    width:100%;
}
.usr_msg_bbcodebox{
        padding:0px;
        background:url(../images/bbtoolbar.jpg) repeat-x left top #EFEFEF;
        border:solid 1px #666;
    border-bottom:none;
        overflow:hidden;
        _height:1%;
    width:667px;
}
.usr_bb_button{
        display:block;
    margin:2px;
        padding:7px;
        float:left;
}
.usr_bb_button:hover{
        display:block;
        margin:2px;
    border: solid 1px #83BBD9;
        padding:6px;
        float:left;
        background:url(../images/bbbtn.jpg) repeat-x left bottom #DFF2F9;
}
.usr_bb_hint{
        display:block;
        margin:2px;
        padding:5px;
        float:left;
        color:#666666;
}
.direkt {
clear: both;
margin: 0 auto 40px; 
font-size: 11px;
overflow: hidden;
height: 1px;
}
.direkt .adv {
float:left;
padding: 5px;
text-align: left;
}
.direkt a {
color: #555;
font-weight: normal;
font-size: 12px;
}
.direkt .text {
color: #606466;
padding: 3px 0;
}
.direkt .host {
color: #999;
padding: 3px 0;
}